@media only screen and (max-width: 760px) {
    .incident_reporting { display: none; }
    .mr-left-ad{
        margin-left: 25px;
        font-size: 11px!important;
    }
    .font-size-ad{
        font-size: 11px!important;
    }
    .mar-auto{
        margin:auto;
        text-align: center;
    }
    .input-group{
        width: 200px!important;
    }
    .width-ad{
        width: 200px!important;
    }

    .wrapper{
        width:100%;
    }
    .panel-heading {
        padding: 0;
        border:0;
    }
    .panel-title>a, .panel-title>a:active{
        display:block;
        padding:15px;
        color:black;
        font-size:14px;
        /*font-weight:bold;*/
        /*text-transform:uppercase;*/
        letter-spacing:1px;
        word-spacing:3px;
        text-decoration:none;
    }
    .panel .active{
        background-color: #f57f34!important;
        border: 1px solid #f57f34!important;
    }

    .panel-heading  a:before {
        font-family: "FontAwesome";
        content: "\f062";
        float: right;
        transition: all 0.5s;
    }
    .panel-heading.active a:before {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .title-ad{
        background-color: #f9e6c5;
        border: 1px solid #f9e6c5;
        margin-bottom: 2px;
    }

    .title-ad a:hover{
        color: black!important;
    }
    .mt-ad-1 .active a{
        color: white!important;
    }
    .mt-ad-1{
        margin-top: 2px;
    }
    .image-item{
        height: 100px;
        width: 120px;
        margin-left: 6px;
    }
    .mr-left-18{
        margin-left: 18px;
    }
    .form-inline .input-group{
        display: contents!important;
    }
    .mr-auto-ad{
        margin-left: 25px;
        margin-bottom: 25px
    }
}

@media only screen and (min-width: 760px) {
    .plus_component { display: none; }
    .width-ad{
        width: 276px!important;
    }
    .mr-auto-ad{
        margin: 25px 0px
    }
}



